stable

rubygem-nokogiri-1.6.8-2.fc24

FEDORA-2016-1102efec25 created by mtasaka 8 years ago for Fedora 24

New version 1.6.8 is released.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2016-1102efec25

This update has been submitted for testing by mtasaka.

8 years ago

This update has been pushed to testing.

8 years ago
User Icon vondruch commented & provided feedback 8 years ago
karma

It pulls in rubygem-pkg-config, which is not really required for runtime: #1349893

pkg-config issue is minor, so I'll push this request as it is.

What I meant is that I will fix this in the next push.

Thx. That works for me. Trying to revert the karma now ...

User Icon vondruch provided feedback 8 years ago
karma

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

8 years ago

This update has been submitted for stable by mtasaka.

8 years ago

This update has been pushed to stable.

8 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-30
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago
in stable
8 years ago

Automated Test Results